Recommended update for yast2-network

SUSE Recommended Update: Recommended update for yast2-network
Announcement ID: SUSE-RU-2018:3914-1
Rating: moderate
References: #1103712 #1108852 #1113896 #978463
Affected Products:
  • SUSE Linux Enterprise Software Development Kit 11-SP4
  • SUSE Linux Enterprise Server 11-SP4

An update that has four recommended fixes can now be installed.

Description:


This update for yast2-network provides the following fixes:

  • Apply udev rules on running system. (bsc#978463)
  • Add "bridge" settings to networking.rnc file. (bsc#1113896)
  • The following fixes to the networking autoyast schema (bsc#1103712, bsc#1108852): * Allow the usage of 'listentry' element in list entries. * Add missed s390 device 'layer2' boolean element.

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Software Development Kit 11-SP4:
    zypper in -t patch sdksp4-yast2-network-13880=1
  • SUSE Linux Enterprise Server 11-SP4:
    zypper in -t patch slessp4-yast2-network-13880=1

Package List:

  • SUSE Linux Enterprise Software Development Kit 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    • yast2-network-devel-doc-2.17.212-4.5.1
  • SUSE Linux Enterprise Server 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    • yast2-network-2.17.212-4.5.1

References: